﻿<!--
body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333;font-weight:normal}
body {background-color: #FFFFFF;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px}
a:link {color: #CE1300;text-decoration: none}
a:visited {color: #CE1300;text-decoration: none}
a:hover {color: #333333;text-decoration: none}
a:active {color: #CE1300;text-decoration: none}
.boldheading {font-weight:bold;font-size:medium;text-align:center}
.boldbody {font-weight:bold;font-size: small;text-align:center}
.copyright {font-weight:lighter;font-size:x-small;text-align:center}
.bodytext {font-weight:normal;font-size:small;text-align:center}
.boldmenu {font-weight:bold;font-size:large;text-align:center}
.redbody {color: #CE1300;text-decoration:none}
.boldred {font-weight:bold;color: #CE1300;text-decoration:none}
.bold {font-weight:bold;text-decoration:none}
.headingleft{text-align:left;font-weight:bold;color: #CE1300;text-decoration:none}
.headingright {text-align:right;color: #CE1300;text-decoration:none;font-weight:bold;font-size:x-small}
.list {text-align:left}
-->
